#
# spec file for package pocesti (Version 0.4)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         pocesti
Copyright:    GPL
Group:        Utilities/Printing
Autoreqprov:  on
URL:          http://arachne.cz
Version:      0.4
Release:      27
Summary:      A filter for the czech printing from Mozilla
Source:       pocesti-%{version}.tar.gz
BuildRoot:    /var/tmp/%{name}-build

%description
Pocesti is a filter for the czech printing from Mozilla.

Authors:
--------
    Michael Polk <xchaos@arachne.cz>

SuSE series: xap

%prep
%setup 

%build
gcc $RPM_OPT_FLAGS *.c -o pocesti

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin
install pocesti $RPM_BUILD_ROOT/usr/bin

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%doc [A-Z]*
/usr/bin/*

%changelog -n pocesti
* Fri Aug 24 2001 - nadvornik@suse.cz
- update to 0.4: bugfix release
- fixed URL
* Tue Aug 21 2001 - nadvornik@suse.cz
- new package
